<h3>Find citizen</h3>

<nz-select nzShowSearch nzServerSearch style="width: 100%" nzPlaceHolder="Input citizen name"
  [(ngModel)]="searchNameValue" [nzShowArrow]="false" [nzFilterOption]="true" (nzOnSearch)="searchCitizens($event)">
  <nz-option nzCustomContent *ngFor="let o of list" [nzLabel]="o.name" [nzValue]="o.id">
    <img [src]="o.avatar" width="30" height="30" style="margin-right: 4px" /> {{ o.name }}
  </nz-option>
</nz-select>

<div nz-row nzJustify="end" style="margin-top: 5px">
  <div nz-col nzSpan="3">
    <button nz-button nzShape="round" nzType="default" style="align-self: right" (click)="add()">
      Add
    </button>
  </div>
</div>
